"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "الحصول على فلاش لاعب";
"FlipBookMacAddD-Flash Player isn't install !" = "فلاش لاعب لم يتم تثبيت!";
"FlipBookMacAddD-Download the flash player is recommended!" = "تحميل مشغل الفلاش يوصى!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" لم يتم العثور على!";
"FlipBookMacAddD-Reveal the folder instead?" = "كشف المجلد بدلا من ذلك؟";
"FlipBookMacAddD-Reveal the file in Finder now?" = "الكشف عن ملف في Finder الآن؟";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "حسنا";
"YES" = "YES";
"NO" = "NO";
"Cancel" = "إلغاء";
"Error:%@" = "الخطأ:%@";
"Warning:%@" = "تحذير:%@";
